/* ------------- donate page ------------- */

/* important: 3705 is the wordpress id of this page */
article#post-3705 {
  padding: 10px !important;
}
article#post-3705 .entry-title {
  display: none;
}
.donate-wrapper {
  display:grid;
  grid-template-columns: 1fr 1fr minmax(0, 1fr);
  grid-auto-rows: 100px auto auto auto auto auto auto;
  grid-gap:1em;
  justify-items:stretch;
  align-items:stretch;
}
.donate-wrapper pre {
  font-family: inherit;
  overflow-y: hidden;
}

.donate-wrapper .form-check {
  left: 1rem;
}
.donate-wrapper .form-check input {
  width: 14px;
}
.donate-wrapper .fine-print {
  margin: 0;
}
.donate-wrapper .fine-print p {
  margin: 1em 0 0 0;
}
.donate-btn, .donate-btn:active, .donate-btn:hover, .donate-btn:visited, .donate-btn:focus {
  color: white !important;
  background-image: none !important;
  background-color: #558039 !important;
  border-radius: 3px !important;
  border: none !important;
  margin: 10px 0 20px 0;
  width: auto;
}
.donate-btn:hover {
  cursor: pointer;
}
.add-teacher {
  font-size: 70%;
  padding-left: 5px;
}
.add-teacher a:visited,
.add-teacher a:focus,
.add-teacher a:hover,
.add-teacher a:visited {
  color: #3D6B20 !important;
}
.donate-form-instructions {
  font-size: 80%;
  margin: 5px 0;
}
.donate-wrapper span.input-group-text {
  padding: 4px;
}
.donate-wrapper .input-group-append {
  margin-right: 0.5em;
}
input.donate-amount.form-control {
  padding: 2px;
}
.donate-amount {
  text-align: right;
  max-width: 4em;
}
.donate-wrapper .teacher-names {
  min-width: 8em;
  max-width: 11em;
  margin-bottom: 5px;
  padding: 4px 12px;
}
.donate-wrapper .donate-ways {
  background: white;
  grid-column:1/3;
  margin: 0 auto;
  max-width: 590px;
  text-align: center;
  padding: 0 1em;
  font-size: 90%;
}
.donate-wrapper .donate-box {
  background: rgba(85, 128, 57, 0.08);
  border-radius: 1em;
  padding: 1em;
}
.donate-wrapper .dana-info {
  background: rgba(196, 221, 185, 0.75);
  grid-column:3;
  grid-row:1/3;
}
.donate-wrapper .donate-box h4 {
  margin-top: 0;
}
.donate-wrapper h3 {
  font-size: 22px !important;
}
.donate-wrapper h4 {
  font-size: 20px !important;
}
.donate-wrapper h5 {
  font-size: 18px !important;
}

@media screen and (max-width: 992px) {
  .donate-wrapper {
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
  }
  .donate-wrapper .donate-ways {
    grid-column:1;
    font-size: 80%;
  }
  .donate-wrapper .dana-info {
    grid-column:2;
  }
}

@media screen and (max-width: 414px) {
  .donate-btn {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .donate-wrapper {
    grid-template-columns: 1fr;
  }
  .donate-wrapper .donate-ways {
    grid-column:1;
  }
  .donate-wrapper .dana-info {
    grid-column: 1;
    grid-row: 13; /* NB: this must be adjusted if the number of boxes changes! */
  }
  .donate-wrapper .input-group *, .donate-wrapper input {
    font-size: 95%;
  }
}
